<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>36 apprendre</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">36</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">apprendre</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To learn</b> = "Apprendre" recevoir l'enseignement ( comme un élève).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Did you <b>learn</b> German at school?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce vous avez appris l'allemand à l'école?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To teach</b> = "Apprendre" au sens d'enseigner.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'll <b>teach</b> you tennis.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je t'apprendrais le tennis.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To tell</b> = "Apprendre" communiquer une information.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Ted <b>told</b> me that his father was dead; I didn't know.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ted m'a appris que son père était mort, je ne le savais pas.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To hear (about)</b> = "Apprendre" recevoir une information.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I've <b>heard</b> that Jim is back.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai appris que Jim est de retour.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I had just <b>heard about</b> her cousin's marriage.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je venais d'apprendre le marriage de son cousin.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>hear about</i> <a href="173.html" class="num_link">173</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>